.zentools .zenmore a {
  padding: 6px 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 2px solid #d3751c;
}
.zentools .zenmore a:hover {
  background: #e27f22;
}
.zentools.grid ul li {
  border: 0 !important;
}
.zentools.list ul li {
  padding: 8px 0;
}
.zentools.grid li,
.zentools.list li {
  border: 0 !important;
}
.zentools.grid .zenitem,
.zentools.list .zenitem {
  padding: 4px;
  background: #f2f2f2;
}
.zentools.grid .zeninner,
.zentools.list .zeninner {
  padding: 20px;
  border: 1px solid #ededed;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
  width: 100%;
  padding: 0;
  float: none;
}
.zentools.grid .zenimage,
.zentools.list .zenimage {
  margin: 0 !important;
}
.zentools.grid .zentitle,
.zentools.list .zentitle {
  padding: 10px 10px 0;
}
.zentools.grid .zentext,
.zentools.list .zentext {
  padding: 0 10px 10px;
}
.zentools.grid .zenmore,
.zentools.list .zenmore {
  float: right;
  margin-right: 0px;
  margin-top: 20px;
}
.zentools.grid .zenmore a,
.zentools.list .zenmore a {
  font-size: 90%;
}
.zentools.grid .zencategory,
.zentools.list .zencategory {
  position: absolute;
  top: 0;
  right: 0;
  background: #d3751c;
  color: #fff;
  padding: 8px;
}
.zentools.grid h2,
.zentools.list h2 {
  margin: 0;
}
.zentools.leading.zenborder img {
  margin: 0;
}
.zentools.leading li {
  border-bottom: 1px solid #efefef !important;
  padding: 8px 0;
}
.zentools.leading li .clear {
  display: none;
}
.zentools.leading li:first-child .zenimage {
  margin: 0 0 30px;
}
.zentools.leading li:first-child .zentext {
  padding: 10px 0;
}
.zenborder img,
img.border {
  background: #f7f7f7 !important;
  border: 1px solid #ededed !important;
}
.zenrounded img {
  -webkit-border-radius: 4px 0 0 4px !important;
  -moz-border-radius: 4px 0 0 4px !important;
  border-radius: 4px 0 0 4px !important;
  margin: 0;
}
ul#filters {
  background: #fff url(../../../templates/portal/less/images/dividerSingle.png);
  border-bottom: 4px solid #d3751c;
  padding: 20px 20px 10px 10px !important;
  margin: -40px 0 30px !important;
}
ul#filters li {
  margin: 0 10px 10px !important;
}
ul#filters li a {
  border: 0;
  color: #333;
  background: none;
}
ul#filters li a.active {
  background: #8e4523 !important;
  border: 0 !important;
  color: #fff;
}
ul#filters li a.active:hover {
  color: #fff;
}
ul#filters li a:hover {
  color: #8e4523;
}
#gradient #midCol .moduletable {
  background: none;
}
#gradient #midCol .zentools.grid {
  padding: 0;
  border: 0 !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  float: left;
  width: 100%;
}
#gradient #midCol .zentools.grid .zenitem {
  padding: 0;
  background: none;
}
.sidebar .zenitem {
  background: none !important;
}
.sidebar .zeninner {
  padding: 0;
  border: 0 !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  float: left;
  width: 100%;
}
.sidebar li {
  padding: 8px 0 !important;
  border-bottom: 1px solid #efefef !important;
}
.sidebar .zentitle {
  padding: 0 !important;
}